﻿
namespace Parade.Metadata.Id3
{
	/// <summary>
	/// テキストの文字コードを定義します。
	/// </summary>
	public enum Id3TextEncoding
	{
		/// <summary>
		/// 指定なし ( ISO-8859-1 )。
		/// </summary>
		Default = 0,
	
		/// <summary>
		/// UTF-16 ( BOM つき )。
		/// </summary>
		Utf16,
		
		/// <summary>
		/// UTF-16BE ( BOM なし )。
		/// </summary>
		Utf16BE,
		
		/// <summary>
		/// UTF-8。
		/// </summary>
		Utf8
	}
}
